@charset "utf-8";
/* CSS Document */

/*---------------------------------*/
/* Mobile Menu Styling
/*---------------------------------*/
#tt-mobile-menu-button {
background-color: #1B1B1B;
background-image: linear-gradient(to bottom, #222222, #111111);
background-repeat: repeat-x;
border-color: #252525;
cursor: pointer;
width: 100%;
display:block;
}
#tt-mobile-menu-button span {
background: #000 url(../images/_global/mobile-nav-btn.gif) 50% 50% no-repeat;
border:1px solid #232323;
width:40px;
height:30px;
display:inline-block;
margin:1% 0 0 85%;
}
#tt-mobile-menu-wrap {
background: #111;
}
#tt-mobile-menu-list {
background: #111;
margin: 0 auto;
padding: 0 0 20px;
padding-top: 10px;
width: 80%;
}
#tt-mobile-menu-list ul { padding: 0; }
#tt-mobile-menu-list li {
border-top: 1px solid #313335;
display: block;
float: none;
}
#tt-mobile-menu-list li:first-child { border-top: none; }
#tt-mobile-menu-list li a {
border: none;
color: #9da0a4;
display: block;
height: 2.5em;
font-size: 1.2em;
line-height: 2.5em;
text-decoration: none;
}
#tt-mobile-menu-list li a:hover,
#tt-mobile-menu-list li.current-cat > a,
#tt-mobile-menu-list li.current_page_item > a,
#tt-mobile-menu-list li.current-menu-item > a { 
border: none; 
color: #ffffff;
}
#tt-mobile-menu-list li a:hover .sub-menu { margin: 0; }
#tt-mobile-menu-list ul.sub-menu {
background: transparent;
-webkit-box-shadow: none;
box-shadow: none;
margin: 0 0 0 10px;
position: relative;
top: auto;
width: auto;
}
ul#tt-mobile-menu-list ul.sub-menu li {
border-top: 1px solid #313335;
height: auto;
margin-top: 0;	
}
ul#tt-mobile-menu-list li:hover ul.sub-menu {
left: 0;
margin: 0 0 0 10px;
top: auto;
}
#tt-mobile-menu-list ul li:hover ul.sub-menu { margin: 0 0 0 10px; }
#tt-mobile-menu-list ul.sub-menu a { background: transparent; }
#tt-mobile-menu-list li li:hover ul { left: auto; }








@media only screen and (min-width: 768px) and (max-width: 1024px) {
body, #wrapper, #wrapper #header, #header .header-area, .top-block, .top-block .top-holder, #main,.dmessagebox, .mobilewidth, #footer .footer-area, #footer .footer-wrapper {
width: 769px !important; 
}
body{
margin:0px auto;
}
.page_content{ width:759px; }
#content{padding-bottom:50px; }

#wrapper #header {
background: url(http://centreforchristianspirituality.com.au/wp-content/uploads/2014/09/header_mobile.jpg) 0 0 repeat !important;
}

.top-block .toolbar-right{
margin-right: 80px !important;
}

.tab_main_menu{
width: 769px !important;
display:block;
}

#menu-main-nav {
margin-left: 0px; 
width: 769px;
}

#menu-main-nav li {
padding: 10px 45px 12px 45px !important;
}

#menu-main-nav .sub-menu li {
width: 150px !important;
}

#header .logo {
float: none;
}

.logo img{
width: 250px;
margin: 20px 45px 20px 270px;
}
.mustardstrip{
margin: 0px 0px 10px 0px !important;
width: 769px !important;
}

.dmessagebox {
padding: 0px;
}

.formationt1 {
height: 280px;
}
.formationt2 {
height: 250px;
}
.formationt3 {
height: 250px;
}
.formationt4 {
height: 280px;
}
.formationt5 {
height: 220px;
}

.txtboxx {
padding-top: 20px;
padding-left: 25px;
padding-right: 25px;
}
.page_content {
padding-left: 10px;
}
.colone {
width: 250px;
}
.coltwo{
width:750px;
}
.colthree{
float: left;
padding-left: 0px !important;
width:400px
}
.event_widgetname{
width:300px;
}
.tabletwidth {
width:750px !important;
}

.wpcf7-text, .wpcf7-textarea{
width:400px;
}

.post_content{
background:none !important; 
}
.post_date{
display:none; 
}
.eg_map{
display:none;
}
.footer_table{
margin-top: -40px;
}



}








@media only screen and (max-width: 767px) {
body, #wrapper, #wrapper #header, .top-block, .top-block .top-holder, #main, .page_content,.dmessagebox, .mobilewidth, #footer .footer-area, #footer .footer-wrapper, #footer .one_fourth, #footer .one_fourth_last {
width: 320px !important; margin:0px auto !important; 
}
.hide_on_mobile, .top-block, .post_date, li a br{display:none;}
.top-block .toolbar-right{ background: none ; width:320px; margin-right: 0px!important; }
.toolbar-right li {
width: 320px;
}
#header .header-area {
width: 320px;
margin-top:100px;
}
#header .header-holder {
margin-top: -70px;
}
.homepageimage{
height: 100px;
width: 100%;
margin-bottom: 10px;
background: url('http://centreforchristianspirituality.com.au/wp-content/uploads/2014/11/mainImageWide_mobile.jpg') center no-repeat !important;
}
.dmessagebox {
text-align: justify;
}

.dmessagebox p{
margin-left:30px;
}

.formationt1 {
height: 510px;
}
.formationt2 {
height: 475px;
}
.formationt3 {
height: 330px;
}
.formationt4 {
height: 495px;
}
.formationt5 {
height: 345px;
}

.txtboxx {
padding: 10px;
margin-left:30px;
}
.mustardstrip{width:360px !important;}
.ptitle{
font-size:20px;
}
.colone {
width: 300px;
margin-left: 10px;
}
.coltwo{
width: 300px;
padding: 10px;
}
.colthree {
width: 300px;padding: 10px;
}
.event_widgetname{
width:200px;
}
.fc-header-right{
display:none!
}
.wpcf7-text, .wpcf7-textarea{
width:280px;
}
.post_content, .post_title {
width: 300px;
}
#main .post_content p{ padding:0px; }
.osc-res-tab .nav-tabs {
margin-left: 10px !important;
}
.osc-res-tab ul.tab-content{
width:300px; 
}
#wrapper #header {
background: url(http://centreforchristianspirituality.com.au/wp-content/uploads/2014/09/header_mobile.jpg) 0 0 repeat !important;
}
.showonmobile{display:block !important; }
.top_mobile_menu{
background: #D69F11;
color: #fff;
padding-left: 10px;
border-bottom: solid thin #fff;
}
.eg_map{display:none; 
}





}